* {
	box-sizing: border-box;
	font-family: Arial, sans-sefif;
}

#main_plan_container {
	/*width: 1400px;*/
	/*height: 700px;*/
	max-height: calc(100vh - 100px);
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	/*border: 2px dotted green;*/	
	border: 1px solid #611300;
	max-width:100%;
}

/*#inner {background-color: lime}*/

#rp_svg {display:block}

#panel {
	position: absolute;
	width: 70px;
	height: 150px;
	top: 20px;
	right: 20px;
	padding: 10px;
}

#panel .size_btn {
	width: 50px;
	height:50px;
	font-size: 36px;
	border-radius: 50px;
	border: none;
	background-color: rgba(255,255,255,0.8);
	cursor: pointer;
	padding:0;
	border: 1px solid silver;
}

#panel .size_btn:hover {
	background-color: rgba(255,255,255,1);
}


#panel .size_btn.disabled {
	opacity: 0.3;
	cursor: default;
}


#info {
	position: absolute;
	width: 240px;
	min-height: 200px;
	top: 220px;
	left: 200px;
	padding: 10px;
	background-color: white;
	/*opacity:0.94;*/
	display: none;
	font-size: 14px;
	border-radius:3px;
	box-shadow: 0 0 10px rgba(0,0,0,0.7);
}

#info.social {
	width: 480px;
	min-height: 380px;
}

#info p {
	margin-top:3px;
	margin-bottom: 6px;
}

#info p.title {
	margin-top:6px;
	margin-bottom: 10px;
}

#info a {
	color: #611300;
	text-decoration: none;
}

#info .more {
	text-align: right;
	border-top: 1px solid silver;
	padding-top: 7px;
	margin-top:10px;
}

#info_close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 16px;
	height: 16px;
	cursor: pointer;
}

#info.left_up:before {
	content:"";
	position: absolute;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 
	border-right:10px solid white; 	
	left: -10px;
	top:10px;
	z-index:0;
}

#info.right_up:before {
	content:"";
	position: absolute;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 
	border-left:10px solid white; 	
	right: -10px;
	top:10px;
}

#info.left_down:before {
	content:"";
	position: absolute;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 
	border-right:10px solid white; 	
	left: -10px;
	bottom:10px;
}

#info.right_down:before {
	content:"";
	position: absolute;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 
	border-left:10px solid white; 	
	right: -10px;
	bottom:10px;
}


#info.down:before {
	content:"";
	position: absolute;
	border-top: 10px solid white;
	border-bottom: 10px solid transparent; 
	border-right:10px solid transparent; 	
	border-left:10px solid transparent; 	
	left: calc(50% - 10px);
	bottom:-20px;
}

#info.up:before {
	content:"";
	position: absolute;
	border-top: 10px solid transparent;
	border-bottom: 10px solid white; 
	border-right:10px solid transparent; 	
	border-left:10px solid transparent; 	
	left: calc(50% - 10px);
	top:-20px;
}



@media (max-width: 1100px) and (orientation: portrait) {
	
	#info.social {
		width: 240px;
		min-height: 200px;
	}	
	

	#main_plan_container {
		height: calc(100vh - 100px);
		max-height: calc(100vh - 100px);
		max-width:100%;
	}
	
	#inner {
		height: 100%;
		/*width: calc((100vh - 100px) * 1902/754);*/
		width: calc((100vh - 100px) * 2080/870);
	}
	
}


@media (max-width: 1100px) and (orientation: landscape) {
	
	#info.social {
		width: 240px;
		min-height: 200px;
	}	
	

	#main_plan_container {
		max-height: calc(100vh - 10px);
		/*height: calc((100vh - 10px) * 1525.1/602);*/
		max-width:100%;		
		
	}
	
	#inner {
		width: 100%;
	}

}
